﻿/* Footer Link Rengi */
a {
	color : #f1f1f1;
	text-decoration : none;
}



a:hover {
	color : #f1f1f1;
	
}



a.side {
	color : #f1f1f1;
}



a:hover.side {
	color : #f1f1f1;
	font-weight:none;
}


a.white, li.white a {
	color: #f1f1f1;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color: #f1f1f1;
	font-weight:none;
}

body {
	color : #000;
//	background : #040404;
//	background-image : url(images/bg2.png);
//	background-repeat : repeat-x;
//	background-position : center;
//	background-attachment: fixed;
	background:transparent url(images/bg2.png) no-repeat top center;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #eee;

}

hr.side-hr {
	height : 1px;
	border : 1px solid #014159;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #f1f1f1;
}

.tarih {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFFFFF;
	background-color : #000000;
	padding : 5px;
}

.sub-header {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #fff;
	background-image: url(http://x-studio.euweb.cz/sub-left.png);
	background-repeat: no-repeat;

}





.banner {
	height : 90px;
	color : #fff;
	font-color : #fff;
	background-color : #f1f1f1;
	background-image: url(images/banner.png) ;
}

.footer {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	padding-bottom : 130px;
	color : #fff;
	border-top : 0px solid #242424;
	height : 200px;
	background-image: url(images/footer1.png) ;
}

.button {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #f1f1f1;
	background-color : #1c1c1c;
	height : 21px;
	border : 1px solid #242424;
	margin-top : 2px;
}

.bbcode {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #f1f1f1;
	border : 1px solid #242424;
	background-color : #1c1c1c;
	margin-top : 2px;

}
a.side-link {
   font-size: 10px;
   background-image: url('images/menu.png');
   display: block;
   width: 165px;
   height: 20px;
   padding: 1px 0px 0px 5px;
  text-decoration: none;
  text-align: left;
}

a:hover.side-link {
   font-size: 10px;
   font-weight: bold;
   background-image: url('images/menuhover.png');
   display: block;
   width: 165px;
   height: 20px;
   padding: 1px 0px 0px 5px;
  text-decoration: none;
  text-align: left;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #555;
	background-color : #f8f8f8;
	border : 1px solid #cecece;
}

.main-body {
	font-size : 11px;
	color : #fff;
	background-color : #1c1c1c;
	border-right : 1px solid #242424;
	border-left : 1px solid #242424;
	border-bottom : 1px solid #242424;
	padding : 4px 2px 5px 2px;
}

.center {
	margin : 0 auto;
}

.side-body {
	font-size : 10px;
	color : #fff;
	background-color : #1c1c1c;
	border-right : 1px solid #242424;
	border-left : 1px solid #242424;
	border-bottom : 1px solid #242424;
	padding : 4px;
}

.main-bg {
	background-color : #171616;
	color : #fff;
	padding : 3px 5px 5px 5px;
}

.border {
	margin-bottom : 5px;
}

.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #000;
	background-color : #fff;
	border : 1px solid #242424;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

.side-border-left {
	background-color : #171616;
	color : #000;
	padding : 3px 0px 10px 5px;
	width: 175px;
}

.side-border-right {
	background-color : #171616;
	color : #000;
	padding : 3px 5px 10px 0px;
	width: 175px;
}

.news-category {
	border:0;
			border-right : 1px solid #cecece;
			border-left : 1px solid #cecece;

	margin:3px 5px 0 0;
	float:left;
}

.news-footer {
	font-size : 10px;
	border:1;
	height:16px;
	background-color : #1c1c1c;
	border-right : 1px solid #242424;
	border-left : 1px solid #242424;
	border-bottom : 1px solid #242424;
	color : #fff;
	padding : 3px 4px 4px 4px;
}

.capmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 11px;
	background-image : url(images/stred.png);
	color : #000;
	height: 24px;
	text-align : center;
	padding : 0px 2px 0px 2px;
}

.scapmain {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 10px;
	color : #000;
	background-image : url(images/stred.png);
	background-repeat : repeat-x
	height: 24px;
	text-align : left;
	padding : 0px 2px 0px 2px;
}


.tbl {
	font-size : 11px;
	color : #fff;
	background-color : #242424;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #fff;
	background-color : #242424;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #fff;
	background-color : #242424;
	padding : 4px;
}

.forum-caption {
	font-size : 13px;
	color : #fff;
	height:24px;
	background-image : url(images/main.png);
	border : 1px solid #242424;
	background-color : #242424;
	padding : 2px 4px 4px 30px;
}

.quote {
	font-size : 11px;
	color : #f1f1f1;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #242424;
}

.poll {
	height : 12px;
	border : 1px solid #242424;
}

.comment-name {
	font-weight : bold;
	color : #249bff;
}

.shoutboxname {
	font-weight : bold;
	color : #249bff;
	background-color : #1c1c1c;
}

.shoutbox {
	color : #fff;
	background-color : #1c1c1c;
}

.shoutboxdate {
	font-size : 10px;
	color : #249bff;
	background-color : #1c1c1c;
}

.small {
	font-size : 10px;
	font-weight : normal;
		color : #000;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #000;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #fff;
	background-color : #1c1c1c;
}

.side-label {
	color : #f1f1f1;
	border : 1px solid #242424;
	background-color: #1c1c1c;
	padding : 2px 2px 3px 2px;
}



#navigation h2 {
	font-size: 10px;
	color : #f1f1f1;
				border : 1px solid #242424;
	background-color: #1c1c1c;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #0049a3;
	background-color: #1c1c1c;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color: #0049a3;
	background-color: #242424;
	font-weight:bold;
}



.pagenav {

	color: #000;
	padding: 0.4em;
}

.pagenav span {
	color: #000;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}

.pagenav a {
	color: #000;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color: #000;
	font-weight:bold;
	margin: 0.2em;
	text-decoration: none;
}



h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0;
	padding:0;
	}

hr {
	border:none;
	border-top:1px solid #CCCCCC;
	height:1px;
	margin-bottom:25px;
	}

#stylefour{
	position:relative;
	display:block;
		color:#000;
	height:26px;
	font-size:11px;
	border-top : 1px solid #242424;
	border-bottom : 1px solid #242424;
	background:transparent url(images/sub-header1.gif) no-repeat top right;
	font-family:Arial,Verdana,Helvitica,sans-serif;
	}

#stylefour ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	}

#stylefour ul li{
	display:block;
	float:left;
	margin:0;
	}

#stylefour ul li a{
	display:block;
	float:left;
	color:#fff;
	text-decoration:none;
		height:20px;
	padding:6px 20px 0 20px;
	
	}

#stylefour ul li a:hover,#stylefour ul li a.current{
	color : #fff;
		height:20px;
	font-weight:bold;;
	background:transparent url(images/sub-header-OFF.gif) no-repeat top right;
	}



/* Alt Panel  */
.headtitule{
	background-image: url('images/bg.png');
	background-repeat: repeat-x ;
	background-color: #EEEEEE;
	border : 1px dashed #FFFFFF;
}

/* Alt Panel Bitis */